<ion-header>
  <ion-navbar>
    <ion-row>
      <ion-col col-9>
        <h4 class="business_name_at_dashboard">{{translate.drivingPage[0][translate.selectedlanguage]}}</h4>
      </ion-col>
      <ion-col col-3>
        <ion-title text-right>
          <ion-icon ios="ios-speedometer" md="md-speedometer" style="font-size: 3rem;"></ion-icon>
        </ion-title>
      </ion-col>
    </ion-row>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-content>
      <div #directionsPanel></div>
    </ion-card-content>
  </ion-card>
  <ion-row>
    <div #map id="map"></div>
  </ion-row>
</ion-content>
